


.n-header{background-color: #222428;display: flex;align-items: center;height:70px;position: fixed;top:0;left:0;right:0;width:100%;z-index: 1;}
.n-logo img{width:170px}
.n-m-widget{padding:85px 15px 15px}
.n-f-control .form-control{border-bottom: 3px solid #71d2ff;border-top: 0;border-left: 0;   border-right: 0;    border-radius: 0;font-size: 15px;}
.n-btn-n{background: #f8971d;   border: 0;    padding: 7px 40px;    color: #fff;    border-radius: 30px;    font-weight: 600;}
.n-f-card{padding:30px;background-color: #fff;box-shadow: 0 2px 5px 0 rgb(0 0 0 / 20%), 0 2px 10px 0 rgb(0 0 0 / 10%);}

.nf-right-b{border:1px solid #ccc}
.nf-right-b .im-a{height:150px;background-image: url(../images/white.jpg);background-size: cover;position: relative;background-position: center;display: flex;
    align-items: end;
    text-align: center;
    width: 100%;
    justify-content: center;
    padding-bottom: 15px;}
.n-f-overly{background-image: linear-gradient(#d3d3d3, #d3d3d3, #000, #000);position: absolute;top:0;right:0;left:0;bottom:0;width:100%;height:100%;opacity: .5;}
.n-f-info{position: relative;}
.n-f-info h4{color:#fff;font-size: 20px;}
.n-f-info span{color:#fff}
.br-m{border-bottom: 1px solid #ccc;}
.container-n{max-width:600px;margin:0 auto;width:100%}
.form-control:focus{box-shadow: none;outline: none;}


@media screen and (max-width: 767px){
    .n-f-card{padding:15px}
    .n-f-info h4{font-size: 17px;}
}
.error {
    color: red;
}

.error-wrapper {
    color: red;
    text-align: center;
}